<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.stempora.com
		mail: support@stempora.com

*/

// dependencies


/**
* description
*
* @param
*
* @return
*
* @access
*/
function PrintR($array , $die = false) {
	echo "<table><tr><td><pre style=\"background-color:white\">";
	print_r($array);
	echo "</pre></td></tr></table>\n";

	if ($die)
		die();
}


/**
* description
*
* @param
*
* @return
*
* @access
*/
function Debug($array , $die = false) {
	if ($_SERVER["REMOTE_ADDR"] != "127.0.0.1") {
//		return "";
	}
	
	PrintR($array , $die);
}




?>